@media screen and (min-width:601px) {
	.wp_post_content .alignleft {
		float: left;
		margin: 0.4em 1.5em 1em 0;
	}

	.wp_post_content .alignright {
		float: right;
		margin: 0.4em 0 1em 1.5em;
	}

	.wp_post_content .aligncenter {
		display: block;
		text-align: center;
	}

	/* float解除 */
	.wp_post_content::after {
		content: "";
		display: block;
		clear: both;
	}
}